/*-- Body Reset --*/
body {
  overflow-x: hidden;
  font-family: 'Montserrat', sans-serif;
  color: #616971;
}

/*============= TOP BAR HEADER =============*/

.top-bar {
	background: #6699ff;
	height: 2.8rem;
	padding: .5rem, 0rem;
}

.top-bar a {
	color: white!important;
	text-decoration: none;
	font-size: 1.1rem;
}
.top-bar p {
	padding-top: .5rem;
}

/*============= NAVIGATION =============*/

.navbar-brand img {
	height: 6.5rem;
}
.navbar {
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: .1rem;
	box-shadow: 0 .5rem .5rem rgba(0,0,0,.1);
	z-index: 1;
}
.nav-item {
	padding: .5rem;
}
.nav-link {
	color: #5b5555!important;
}
.nav-link.active,
.nav-link:hover {
	color: #4981b3!important;
	border-bottom: .02rem solid darkorange;
	/* border-top: .02rem solid darkorange;*/
}

/* FROM HERE IS A TEST ///////////////////////////////////*/


.small-txt {
	font-size: .7rem;
}

.bgbajante {
	background-color: #E1E9EF;
}

.frameservicios {
	border: 2px solid blue;
 	background-color: #ECEBEB;
	padding: 0px;
	
}

.frame-left-color {
	border-left: 5px solid blue;
 	background-color: lavender;
	padding: 15px;
	
}





.bgvideo {
	background-color: #000000;
}

.bgcolor1 {
	background-color: aliceblue;
}

.tcolor {
	font-size: 2rem;
	color: #455ADE;
	font-weight: 700;
}


.topb {
	border-top: 6px solid blue;
 	background-color: #ACE3F2;
	padding: 10px;
}

.topweb {
	border-top: 6px solid green;
 	background-color: #C7F3C9;
	padding: 10px;
}

.topestado {
	border-top: 6px solid orange;
 	background-color: #FFCFB3;
	padding: 10px;
}


.framelogo {
	border-left: 6px solid blue;
	padding: 15px;
	
}

.bgmision {
	background-color: #9EC7F1;
}


.dropdown:hover>.dropdown-menu {
  display: block;
  font-size: .9rem;
}

/*============= CAROUSEL =============*/

#carousel {
	box-shadow: 0 1rem 1rem rgba(0,0,0, .1);
}

.carousel-inner {
	max-height: 38rem!important;
}

/*---Change Carousel Transition Speed --*/

.carousel-item-next,
.carousel-item-prev,
.carousel-ite,.active {
	transition: transform 1.2s ease;
}

/*-- Carousel Content --*/

.carousel-caption {
	position: absolute;
	top: 54%;
	transform: translateY(-50%);
	text-transform: uppercase;
}

.bg-custom {
	background-color: rgba(0,0,0,.4);
	color: white;
	border-radius:  2rem;
}

/*===== FIXED BACKGROUND IMG =====*/

.fixed {
	background-image: url("../img/home/fix-banner.jpg");
	position: fixed;
}
.fixed-background {
	padding: 10rem 0;
}

/*=============  Custom CSS ============= */

.bg-price1 {
	background-color: #A5EDF3;
	padding: 1rem;
}

.bg-price2 {
	background-color: #DADCDB;
	padding: 1rem;
}

.bg-price3 {
	background-color: #B3F5AA;
	padding: 1rem;
}


/*============= FOOTER =============*/

footer {
	background-color: #383838;
	padding: 1rem, 2rem,3rem
}
footer img {
	height: 3.5rem;
	margin: 1.5rem auto;
}
footer p,footer a,
.socket a {
	color: white;
	text-decoration: none;
}
ul.social {
	list-style-type: none;
	display: flex;
	max-width: 16rem;
	margin: 0 auto;
	padding: 0;
}
ul.social li {
	margin: 0 auto;
}
footer .svg-inline--fa {
	font-size: 2.3rem;
}
footer .svg-inline--fa:hover {
	color: #68a0d2;
}


/*============= SOCKET =============*/

.socket {
	background-color: #222222;
	border-top: .1rem solid #4981b3;
	font-size: .7rem;
}


/*=========Bordes and more ============*/

.border-gradient {
	box-shadow: 0 .5rem .5rem rgba(0,0,0,.5);
	z-index: 1;
}


/*============= MEDIA QUERIES =============*/

/* Devices under 1199px (xl) */
@media (max-width: 1199.98px) {

}
/* Devices under 992px (lg) */
@media (max-width: 991.98px) {

}

/* Devices under 992px (md) */
@media (max-width: 767.98px) {

}


/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

=============*/

/*-- Bootstrap Mobile Gutter Fix --*/
.row, .container-fluid {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

/*-- Fixed Background Image --*/
.fixed-background {
  position: relative;
  width: 100%;
  z-index: 1000!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -999 !important;
}
.fixed {
  z-index: -999!important;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}